XCode 3.2 et NIB files vers 10.5/XCode 3.1

Le
Jerome Vernet
Bonsoir,

J'ai un petit schmililiblick avec des NIB d'un projet SDL que je compile
sous XCode 3.2, supposé fonctionner aussi sous 10.5. Hors, si les menus
se chargent bien, les fenètres (préférences, par exemple) ne se montrent
pas.

J'ai voulu tenter une build sous 10.5/XCode 3.1, mais les fichiers NIB
semblent être incompatibles (IB me demande de les ouvrir sous une
version supérieure).

J'ai retrouvé de vielles versions de ces fichiers NIB, qui eux
fonctionnent, et dans 10.6 et dans 10.5. Mais je voudrais eviter de tout
refaire. Ils ne sont pas complets, et en anglais only. Sous 10.4,
c'est pire, l'appliu ne se lance pas du tout.

Il y a sans doute quelque chose que je n'ai pas capté, mais quoi ?? Peut
on reconvertir les fichiers NIB en quelque chose d'utilisable en 10.5 ?

Si quelqu'un a une idée

JV
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Jerome Vernet
Le #23087271
Le 02/02/11 23:17, Jerome Vernet a écrit :
Bonsoir,

Il y a sans doute quelque chose que je n'ai pas capté, mais quoi ?? Peut
on reconvertir les fichiers NIB en quelque chose d'utilisable en 10.5 ?




Je me repond à moi même: sous IB, document Info, choisir la plateforme
d'execution minimale et la plateforme de developpement minimale.


woala.


JV
Publicité
Poster une réponse
Anonyme